<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="glyphicons-halflings-regular.eot" server="ftp.pennet.com.br/www/" local="131952290607392581" remote="131953013400000000" Dst="1" />
<file name="glyphicons-halflings-regular.woff2" server="ftp.pennet.com.br/www/" local="131952290607942612" remote="131953013400000000" Dst="1" />
<file name="glyphicons-halflings-regular.woff" server="ftp.pennet.com.br/www/" local="131952290607912611" remote="131953013400000000" Dst="1" />
<file name="glyphicons-halflings-regular.ttf" server="ftp.pennet.com.br/www/" local="131952290607702599" remote="131953013400000000" Dst="1" />
</dwsync>